This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 291261 - [RFE] use system icons and icon theme
[RFE] use system icons and icon theme
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-keyboard (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-14 12:48 EDT by Bill Nottingham
Modified: 2014-03-16 23:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-11 16:45:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
use the system icon theme (1.39 KB, patch)
2007-09-14 12:48 EDT, Bill Nottingham
no flags Details | Diff

  None (edit)
Description Bill Nottingham 2007-09-14 12:48:28 EDT
The attached patch lets system-config-keyboard use the system icons and
icon-theme, if available. It uses the XDG icon name for keyboard preferences,
and the current gtk icon theme.

With this change, s-c-keyboard would pick up new bluecurve/echo/tango/whatever
icons by default automatically, without having to put new pixmaps in the package.
Comment 1 Bill Nottingham 2007-09-14 12:48:28 EDT
Created attachment 196021 [details]
use the system icon theme
Comment 2 Red Hat Bugzilla 2007-10-23 11:24:41 EDT
User pgraner@redhat.com's account has been closed
Comment 3 Lubomir Kundrak 2008-04-11 16:45:10 EDT
Thanks, imported into SVN

Note You need to log in before you can comment on or make changes to this bug.